{
  "Entries":[
    {
      "ID":101, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        10000
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1, "SortOrder":1, "PreconditionID1":4, "PreconditionValue1":2, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":102, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":2, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30003
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":2, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":103, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":5, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31001
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3, "SortOrder":1, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":104, "DataVersion":1, "Enable":2, "ConditionID":7, "TargetValue":1, "ConditionValue":1, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31005
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":1, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":105, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":5, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31009
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":5, "SortOrder":1, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":106, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31002
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":6, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":1, "TransitionID":401, "TransitionValue":""
    },
    {
      "ID":107, "DataVersion":1, "Enable":2, "ConditionID":409, "TargetValue":20, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31006
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":7, "SortOrder":1, "TransitionID":102, "TransitionValue":""
    },
    {
      "ID":108, "DataVersion":1, "Enable":2, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31010
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":8, "SortOrder":1, "TransitionID":103, "TransitionValue":""
    },
    {
      "ID":109, "DataVersion":1, "Enable":2, "ConditionID":425, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":9, "SortOrder":1, "TransitionID":1001, "TransitionValue":""
    },
    {
      "ID":201, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        50000
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":10, "SortOrder":1, "PreconditionID1":4, "PreconditionValue1":3, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":202, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":5, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30003
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":11, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":3, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":203, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":10, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31001
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":12, "SortOrder":1, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":204, "DataVersion":1, "Enable":2, "ConditionID":3, "TargetValue":1, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31005
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":13, "SortOrder":1, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":205, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31009
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":14, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":206, "DataVersion":1, "Enable":2, "ConditionID":313, "TargetValue":1, "ConditionValue":1, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31002
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":15, "SortOrder":1, "TransitionID":401, "TransitionValue":""
    },
    {
      "ID":207, "DataVersion":1, "Enable":2, "ConditionID":409, "TargetValue":30, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31006
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":16, "SortOrder":1, "TransitionID":102, "TransitionValue":""
    },
    {
      "ID":208, "DataVersion":1, "Enable":2, "ConditionID":430, "TargetValue":2, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31010
      ],
      "ItemCount":[
        50
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":17, "SortOrder":1, "TransitionID":103, "TransitionValue":""
    },
    {
      "ID":209, "DataVersion":1, "Enable":2, "ConditionID":413, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":18, "SortOrder":1, "TransitionID":104, "TransitionValue":""
    },
    {
      "ID":301, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":5, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        100000
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":19, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":1, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":302, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":20, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30003
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":20, "SortOrder":1, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":303, "DataVersion":1, "Enable":2, "ConditionID":7, "TargetValue":1, "ConditionValue":2, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31003
      ],
      "ItemCount":[
        15
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":21, "SortOrder":1, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":304, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":3, "ConditionValue":1, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31007
      ],
      "ItemCount":[
        15
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":22, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":305, "DataVersion":1, "Enable":2, "ConditionID":313, "TargetValue":3, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31011
      ],
      "ItemCount":[
        15
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":23, "SortOrder":1, "TransitionID":401, "TransitionValue":""
    },
    {
      "ID":306, "DataVersion":1, "Enable":2, "ConditionID":426, "TargetValue":10, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31003
      ],
      "ItemCount":[
        15
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":24, "SortOrder":1, "TransitionID":106, "TransitionValue":""
    },
    {
      "ID":307, "DataVersion":1, "Enable":2, "ConditionID":409, "TargetValue":40, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31007
      ],
      "ItemCount":[
        15
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":25, "SortOrder":1, "TransitionID":102, "TransitionValue":""
    },
    {
      "ID":308, "DataVersion":1, "Enable":2, "ConditionID":430, "TargetValue":3, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31011
      ],
      "ItemCount":[
        15
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":26, "SortOrder":1, "TransitionID":103, "TransitionValue":""
    },
    {
      "ID":309, "DataVersion":1, "Enable":2, "ConditionID":413, "TargetValue":2, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        1000
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":27, "SortOrder":1, "TransitionID":104, "TransitionValue":""
    },
    {
      "ID":401, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        150000
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":28, "SortOrder":1, "PreconditionID1":4, "PreconditionValue1":4, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":402, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":30, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30003
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":29, "SortOrder":1, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":403, "DataVersion":1, "Enable":2, "ConditionID":7, "TargetValue":1, "ConditionValue":3, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31004
      ],
      "ItemCount":[
        5
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":30, "SortOrder":1, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":404, "DataVersion":1, "Enable":2, "ConditionID":15, "TargetValue":20, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31008
      ],
      "ItemCount":[
        5
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":31, "SortOrder":1, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":405, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":30, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31012
      ],
      "ItemCount":[
        5
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":32, "SortOrder":1, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":406, "DataVersion":1, "Enable":2, "ConditionID":313, "TargetValue":6, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31004
      ],
      "ItemCount":[
        5
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":33, "SortOrder":1, "TransitionID":401, "TransitionValue":""
    },
    {
      "ID":407, "DataVersion":1, "Enable":2, "ConditionID":430, "TargetValue":5, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31008
      ],
      "ItemCount":[
        5
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":34, "SortOrder":1, "TransitionID":103, "TransitionValue":""
    },
    {
      "ID":408, "DataVersion":1, "Enable":2, "ConditionID":413, "TargetValue":3, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        31012
      ],
      "ItemCount":[
        5
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":35, "SortOrder":1, "TransitionID":104, "TransitionValue":""
    },
    {
      "ID":409, "DataVersion":1, "Enable":2, "ConditionID":426, "TargetValue":20, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        1000
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":36, "SortOrder":1, "TransitionID":106, "TransitionValue":""
    }
  ]
}